25451906/20 - Vulnérabilités affectant le CMS Drupal

Drupal annonce la disponibilité de mises à jour qui corrigent deux vulnérabilités au niveau de son CMS. L’exploitation de ces vulnérabilités peut permettre à un attaquant distant l’exécution de code ou l’injection de contenu dans une page.

Date de publication: 
19/06/2020